<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li dag, %2$li timme</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li dag, %2$li timmar</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li dagar, %2$li timme</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li dagar, %2$li timmar</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li timme, %2$li minut</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li timme, %2$li minuter</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li timmar, %2$li minut</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li timmar, %2$li minuter</string>
	<key>CPU.%li day</key>
	<string>%li dag</string>
	<key>CPU.%li days</key>
	<string>%li dagar</string>
	<key>CPU.%li hour</key>
	<string>%li timme</string>
	<key>CPU.%li hours</key>
	<string>%li timmar</string>
	<key>CPU.%li minute</key>
	<string>%li minut</string>
	<key>CPU.%li minutes</key>
	<string>%li minuter</string>
	<key>CPU.Awake</key>
	<string>Aktiv</string>
	<key>CPU.CPU</key>
	<string>Processor</string>
	<key>CPU.Core Clock</key>
	<string>Kärnklocka</string>
	<key>CPU.Cores</key>
	<string>CPU-kärnor</string>
	<key>CPU.Efficiency</key>
	<string>Effektivitet</string>
	<key>CPU.Efficiency Cores</key>
	<string>Effektivitetskärnor</string>
	<key>CPU.Fan</key>
	<string>Fläkt</string>
	<key>CPU.GPU</key>
	<string>Grafikprocessor</string>
	<key>CPU.Load</key>
	<string>Genomsnittlig Belastning</string>
	<key>CPU.Memory</key>
	<string>Minne</string>
	<key>CPU.Memory Clock</key>
	<string>Minnesklocka</string>
	<key>CPU.None</key>
	<string>Ingen</string>
	<key>CPU.Performance</key>
	<string>Prestanda</string>
	<key>CPU.Performance Cores</key>
	<string>Prestandakärnor</string>
	<key>CPU.Power</key>
	<string>Ström</string>
	<key>CPU.Powered On</key>
	<string>Påslagen</string>
	<key>CPU.Processor</key>
	<string>Processor</string>
	<key>CPU.Sleeping</key>
	<string>Vilar</string>
	<key>CPU.System</key>
	<string>System</string>
	<key>CPU.Temperature</key>
	<string>Temperatur</string>
	<key>CPU.Uptime</key>
	<string>Datorns Körtid</string>
	<key>CPU.User</key>
	<string>Användare</string>
	<key>Calendar.Month</key>
	<string>Månad</string>
	<key>Calendar.Next 14 days</key>
	<string>Nästa 14 dagar</string>
	<key>Calendar.Next 7 days</key>
	<string>Nästa 7 dagar</string>
	<key>Calendar.Show week numbers</key>
	<string>Visa veckonummer</string>
	<key>Combined.Combined</key>
	<string>Kombinerat</string>
	<key>Disks.%@ available</key>
	<string>%@ ledigt</string>
	<key>Disks.Data read</key>
	<string>Data lästa</string>
	<key>Disks.Data written</key>
	<string>Data skrivna</string>
	<key>Disks.Disk Activity</key>
	<string>Hårddiskaktivitet</string>
	<key>Disks.Disks</key>
	<string>Hårddiskar</string>
	<key>Disks.Free</key>
	<string>Ledigt</string>
	<key>Disks.Network Disks</key>
	<string>Nätverksskiva</string>
	<key>Disks.Purgeable</key>
	<string>Rensbart</string>
	<key>Disks.Read</key>
	<string>Läs-</string>
	<key>Disks.Removable Volumes</key>
	<string>Borttagbara volymer</string>
	<key>Disks.SSD Health</key>
	<string>SSD-hälsa</string>
	<key>Disks.Temperature</key>
	<string>Temperatur</string>
	<key>Disks.Used</key>
	<string>Används</string>
	<key>Disks.Write</key>
	<string>Skrivbar</string>
	<key>Dismiss</key>
	<string>Avfärda</string>
	<key>Display Mode</key>
	<string>Visningsläge</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafik</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Minne</string>
	<key>GPU.Processor</key>
	<string>Processor</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>Processer</string>
	<key>Helper.Processes not available.</key>
	<string>Processer är inte tillgängliga.</string>
	<key>Helper.Sensors</key>
	<string>Sensorer</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensorer är inte tillgängliga.</string>
	<key>History.%li Day</key>
	<string>%li Dag</string>
	<key>History.%li Days</key>
	<string>%li Dagar</string>
	<key>History.%li Hour</key>
	<string>%li Timme</string>
	<key>History.%li Hours</key>
	<string>%li Timmar</string>
	<key>History.%li Minutes</key>
	<string>%li minuter</string>
	<key>Location Services Settings</key>
	<string>Inställningar för platstjänster</string>
	<key>Logs.Send Diagnostics</key>
	<string>Skicka diagnostik</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ av %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Komprimerat</string>
	<key>Memory.Free</key>
	<string>Ledigt</string>
	<key>Memory.Memory</key>
	<string>Minne</string>
	<key>Memory.Page Ins</key>
	<string>Sidor in</string>
	<key>Memory.Page Outs</key>
	<string>Sidor ut</string>
	<key>Memory.Pressure</key>
	<string>Minnestryck</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Växelfil</string>
	<key>Memory.Wired</key>
	<string>Resident</string>
	<key>MenuTheme.Blue</key>
	<string>Blå</string>
	<key>MenuTheme.Cyan</key>
	<string>Cyan</string>
	<key>MenuTheme.Dark</key>
	<string>Mörk</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Mörk (Genomskinlig)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Mörkblå</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Mörkgrå</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Mörklila</string>
	<key>MenuTheme.Gray</key>
	<string>Grå</string>
	<key>MenuTheme.Green</key>
	<string>Grön</string>
	<key>MenuTheme.Indigo</key>
	<string>indigo</string>
	<key>MenuTheme.Light</key>
	<string>Ljus</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Ljus (Genomskinlig)</string>
	<key>MenuTheme.Navy</key>
	<string>Marinblå</string>
	<key>MenuTheme.Purple</key>
	<string>Lila</string>
	<key>MenuTheme.System Appearance</key>
	<string>Systemets utseende</string>
	<key>Network.AirPort Network</key>
	<string>AirPort-nätverk</string>
	<key>Network.Automatic</key>
	<string>Automatiskt</string>
	<key>Network.BSD</key>
	<string>BSD-namn</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Kanal</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Koppla från</string>
	<key>Network.Download</key>
	<string>Hämta</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Flödeskontroll</string>
	<key>Network.Full Duplex</key>
	<string>Full Duplex</string>
	<key>Network.Half Duplex</key>
	<string>Halv duplex</string>
	<key>Network.IP Addresses</key>
	<string>IP-adresser</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Gränssnitt</string>
	<key>Network.Link Speed</key>
	<string>Länkhastighet</string>
	<key>Network.Location</key>
	<string>Plats</string>
	<key>Network.MAC Address</key>
	<string>MAC-adress</string>
	<key>Network.Media Options</key>
	<string>Mediealternativ</string>
	<key>Network.Mode</key>
	<string>Läge</string>
	<key>Network.Network</key>
	<string>Nätverk</string>
	<key>Network.Noise</key>
	<string>Brus</string>
	<key>Network.Not Connected</key>
	<string>Ej ansluten</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Offentliga IP-adresser</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Förnya DHCP-tilldelning</string>
	<key>Network.Router</key>
	<string>Router</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Delnätsmask</string>
	<key>Network.Transmit Rate</key>
	<string>Överföringshastighet</string>
	<key>Network.Upload</key>
	<string>Överför</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Öppna Bluetooth-inställningar</string>
	<key>Open Settings</key>
	<string>Öppna Inställningar</string>
	<key>Open System Settings</key>
	<string>Öppna Systeminställningar</string>
	<key>Power.%@ remaining</key>
	<string>%@ återstår</string>
	<key>Power.%@ until full</key>
	<string>%@ till full laddning</string>
	<key>Power.AC</key>
	<string>Strömadapter</string>
	<key>Power.Amperage</key>
	<string>Amperetal</string>
	<key>Power.Automatic</key>
	<string>Automatiskt</string>
	<key>Power.Battery</key>
	<string>Batteri</string>
	<key>Power.BatteryShort</key>
	<string>Batteri</string>
	<key>Power.Calculating</key>
	<string>Beräknar…</string>
	<key>Power.Cell %li</key>
	<string>Cell %li</string>
	<key>Power.Cells</key>
	<string>Celler</string>
	<key>Power.Charged</key>
	<string>Laddat</string>
	<key>Power.Condition</key>
	<string>Skick</string>
	<key>Power.Current Capacity</key>
	<string>Full laddning</string>
	<key>Power.Cycles</key>
	<string>Cykelantal</string>
	<key>Power.Design Capacity</key>
	<string>Designkapacitet</string>
	<key>Power.Energy Mode</key>
	<string>Energiläge</string>
	<key>Power.HealthShort</key>
	<string>Hälsa</string>
	<key>Power.High Power</key>
	<string>Höga prestanda</string>
	<key>Power.Low Power</key>
	<string>Låg batterinivå</string>
	<key>Power.Mode</key>
	<string>Läge</string>
	<key>Power.Not Charging</key>
	<string>Laddar inte</string>
	<key>Power.Paused</key>
	<string>Pausad</string>
	<key>Power.Power</key>
	<string>Ström</string>
	<key>Power.Power Adapter</key>
	<string>Strömadapter</string>
	<key>Power.Temperature</key>
	<string>Temperatur</string>
	<key>Power.Using Significant Energy</key>
	<string>Hög strömförbrukning</string>
	<key>Power.Voltage</key>
	<string>Volttal</string>
	<key>Processes</key>
	<string>Processer</string>
	<key>Purchase.Buy</key>
	<string>Köp</string>
	<key>Purchase.Register</key>
	<string>Aktivera</string>
	<key>Purchase.Uninstall</key>
	<string>Avinstallera</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Din provperiod för iStat Menus har avslutats.</string>
	<key>Request Bluetooth Access</key>
	<string>Begär Bluetooth-åtkomst</string>
	<key>Request Location Access</key>
	<string>Begär tillstånd</string>
	<key>Retry</key>
	<string>Försök igen</string>
	<key>Sensors.Automatic</key>
	<string>Automatiskt</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Fläktkurva</string>
	<key>Sensors.Degrees</key>
	<string>Grader</string>
	<key>Sensors.Detailed</key>
	<string>Detaljerad</string>
	<key>Sensors.Fan</key>
	<string>Fläkt</string>
	<key>Sensors.Fans</key>
	<string>Fläktar</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Omgivningsljus</string>
	<key>Sensors.Manual</key>
	<string>Manuellt</string>
	<key>Sensors.No sensors available</key>
	<string>Inga sensorer tillgängliga</string>
	<key>Sensors.Off</key>
	<string>Av</string>
	<key>Sensors.Sensors</key>
	<string>Sensorer</string>
	<key>Sensors.Simple</key>
	<string>Enkel</string>
	<key>Sensors.Sync</key>
	<string>Synka</string>
	<key>Sensors.Value</key>
	<string>Värde</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Denna modell stöds inte för närvarande. En uppdatering kommer snart att vara tillgänglig.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ timme framåt</string>
	<key>Time.%@ hour behind</key>
	<string>%@ timme bakom</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ timmar framåt</string>
	<key>Time.%@ hours behind</key>
	<string>%@ timmar bakom</string>
	<key>Time.%@ illuminated</key>
	<string>%@ belyst</string>
	<key>Time.All Day</key>
	<string>Hela dagen</string>
	<key>Time.Current Location</key>
	<string>Aktuell plats</string>
	<key>Time.Events</key>
	<string>Aktiviteter</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Måne</string>
	<key>Time.No events</key>
	<string>Inga Aktiviteter</string>
	<key>Time.Request Calendar Access</key>
	<string>Begär tillstånd</string>
	<key>Time.Same time</key>
	<string>Samma tid</string>
	<key>Time.Time</key>
	<string>Tid</string>
	<key>Time.Today</key>
	<string>Idag</string>
	<key>Time.Tomorrow</key>
	<string>Imorgon</string>
	<key>Time.Yesterday</key>
	<string>Igår</string>
	<key>Time.eight</key>
	<string>Åtta</string>
	<key>Time.five</key>
	<string>Fem</string>
	<key>Time.four</key>
	<string>Fyra</string>
	<key>Time.midnight</key>
	<string>Midnatt</string>
	<key>Time.nine</key>
	<string>Nio</string>
	<key>Time.one</key>
	<string>Ett</string>
	<key>Time.seven</key>
	<string>Sju</string>
	<key>Time.six</key>
	<string>Sex</string>
	<key>Time.three</key>
	<string>Tre</string>
	<key>Time.two</key>
	<string>Två</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Frekvens</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ MB/s</string>
	<key>Updater.Update</key>
	<string>Uppdatera</string>
	<key>Updates.Check for Updates</key>
	<string>Leta efter uppdateringar</string>
	<key>Updates.Download</key>
	<string>Hämta</string>
	<key>Updates.Ignore</key>
	<string>Ignorera</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ är nu tillgänglig.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ timme, %2$@ minut</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ timme, %2$@ minuter</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ timmar, %2$@ minut</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ timmar, %2$@ minuter</string>
	<key>Weather.%@ minute</key>
	<string>%@ minut</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minuter</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ dagsljus</string>
	<key>Weather.%li second</key>
	<string>%li sekund</string>
	<key>Weather.%li seconds</key>
	<string>%li sekunder</string>
	<key>Weather.Age</key>
	<string>Ålder</string>
	<key>Weather.All Night</key>
	<string>Hela natten</string>
	<key>Weather.Altitude</key>
	<string>Höjd</string>
	<key>Weather.Amount</key>
	<string>Belopp</string>
	<key>Weather.Astronomical</key>
	<string>ASTRONOMISK</string>
	<key>Weather.Azimuth</key>
	<string>Asimut</string>
	<key>Weather.Blue Hour</key>
	<string>Blå timmen</string>
	<key>Weather.Buy Weather Data</key>
	<string>Köp väderdata</string>
	<key>Weather.Civil</key>
	<string>BORGERLIG</string>
	<key>Weather.Conditions</key>
	<string>Väderförhållanden</string>
	<key>Weather.Daylight</key>
	<string>Dagsljus</string>
	<key>Weather.Dew Point</key>
	<string>Daggpunkt</string>
	<key>Weather.Direction</key>
	<string>Riktning</string>
	<key>Weather.Distance</key>
	<string>Distans</string>
	<key>Weather.Down all day</key>
	<string>Nere hela dagen</string>
	<key>Weather.Feels Like</key>
	<string>Känns som</string>
	<key>Weather.ForecastDemo</key>
	<string>Möjligt regn och hagel, börjar på eftermiddagen.</string>
	<key>Weather.Golden Hour</key>
	<string>Gyllene timmen</string>
	<key>Weather.Gusts</key>
	<string>Vindbyar</string>
	<key>Weather.Heavy Rain</key>
	<string>Kraftigt regn</string>
	<key>Weather.Humidity</key>
	<string>Luftfuktighet</string>
	<key>Weather.Illumination</key>
	<string>Upplysning</string>
	<key>Weather.International Space Station</key>
	<string>Internationella rymdstationen</string>
	<key>Weather.Last Hour</key>
	<string>Senaste timmen</string>
	<key>Weather.Magic Hours</key>
	<string>Magiska timmar</string>
	<key>Weather.Moonrise</key>
	<string>Månens uppgång</string>
	<key>Weather.Moonset</key>
	<string>Månens nedgång</string>
	<key>Weather.Nautical</key>
	<string>NAUTISK</string>
	<key>Weather.No location found</key>
	<string>Ingen plats hittades</string>
	<key>Weather.No subscription found.</key>
	<string>Inga prenumerationer hittades.</string>
	<key>Weather.None</key>
	<string>Ingen</string>
	<key>Weather.Precipitation</key>
	<string>Nederbörd</string>
	<key>Weather.Pressure</key>
	<string>Lufttryck</string>
	<key>Weather.Rain</key>
	<string>Regn</string>
	<key>Weather.Rain and Snow</key>
	<string>Regn och Snö</string>
	<key>Weather.Retry</key>
	<string>Försök igen</string>
	<key>Weather.Since 9am</key>
	<string>Sedan kl. 9</string>
	<key>Weather.Snow</key>
	<string>Snö</string>
	<key>Weather.Speed</key>
	<string>Hastighet</string>
	<key>Weather.Sun</key>
	<string>Sol</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Sol och Måne</string>
	<key>Weather.Sunrise</key>
	<string>Soluppgång</string>
	<key>Weather.Sunset</key>
	<string>Solnedgång</string>
	<key>Weather.Today</key>
	<string>idag</string>
	<key>Weather.Twilight</key>
	<string>Skymning</string>
	<key>Weather.UV Index</key>
	<string>UV-index</string>
	<key>Weather.Up all day</key>
	<string>Uppe hela dagen</string>
	<key>Weather.Updating Weather</key>
	<string>Uppdaterar väder</string>
	<key>Weather.Visibility</key>
	<string>Sikt</string>
	<key>Weather.Weather</key>
	<string>Väder</string>
	<key>Weather.Weather data unavailable</key>
	<string>Väderdata är inte tillgängliga</string>
	<key>Weather.Wind</key>
	<string>Vind</string>
	<key>Weather.Wind Speed</key>
	<string>Vindhastighet</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Din tillgång till väderinformation har gått ut.</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus behöver tillgång till Bluetooth för att kunna övervaka batterinivåerna.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus behöver tillgång till dina kalendrar för att kunna visa kommande händelser.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus behöver åtkomst till din plats för att tillhandahålla stadsinformation. Du kan också välja en plats i inställningarna.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus behöver tillgång till din plats för att tillhandahålla väderinformation. Du kan också välja en plats i inställningarna.</string>
</dict>
</plist>
